
/* + gotop
*----------------------------------------------------------------------------*/
#gotop {
}

#gotop a {
	color: #fff;
}


/* + webSeo
*----------------------------------------------------------------------------*/
section #webSeo ,
section #webSeo .seo {
	overflow: hidden;
	font-size: 12px;
	color: #6b5537;
}

section #webSeo .seo .js-marquee-wrapper {
	transition: none;
	font-size: 12px !important;
}


/* + footer
*----------------------------------------------------------------------------*/
footer {
	padding: 25px 0;
	background: #2f2f2f;
	color: #fff;
}

footer ul {
	margin: 10px 1%;
	width: 31%;
	display: inline-block;
}

footer ul li {
	margin: 10px 0;
	padding: 10px 20px;
	border-bottom: 1px #fff solid;
}

footer ul li a {
	color: #fff;
	font-size: 18px;
}

/* footphone */
#footphone{ display:none; position: fixed; bottom: 0; width: 100%; height: 40px; background: #0acd00; line-height: 40px; z-index: 999; }
#footphone a{ display: inline-block; color:#fff; }
#footphone a:hover{ color:#fff; }
#footphone li{ text-align: center; list-style:none; float:left; width:49.4%;    height: 40px;
    line-height: 40px; }
#footphone li.phone{ background: #d30202; }


.fixedline{    position: fixed;
    left: 20px;
    bottom: 50px;
    z-index: 50;}
.fixedline .fixedlineM{position: relative;}
.fixedline .fixedlineM a{
	display:block;
}
.fixedline .fixedlineM >p{position: absolute;right: -148px;bottom: 0;opacity:0;}
.fixedline .fixedlineM:hover >p{ opacity:1;}
/* +footer電話
*----------------------------------------------------------------------------*/
@media screen and (min-width: 1025px) {
.phoneWrap{display: none !important;}
footer #footerCompany .plus-information a:hover img{display:block}

}
@media screen and (max-width: 1024px) {
.phoneWrap{
    display: block;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 5;
}
.phoneWrap ul{text-align: center;}
.phoneWrap ul li{width: 45%;box-sizing: border-box;display: inline-block;}
.phoneWrap ul li a
{
	    padding: 7px 0;
    background: #ab2626;
    border: 1px #fff solid;
    border-radius: 10px;
    display: block;
    color: #fff;
    text-align: center;
    box-shadow: 0 0 5px #ab2626;
}
.phoneWrap ul li + li{border-left: 1px solid #fff;}
.phoneWrap ul li a{display: inline-block; width: 100%;color: #fff;text-align: center;padding: 10px 0px;}
}


/************ = 適應性 = ************/
/* +width:1680 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1680px) {
}

/* +width:1440 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1440px) {
}

/* +width:1280 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1280px) {
	section {
		width: 960px;
	}
	#footphone{
		display:block;
	}
	.fixedline{
		display:none;
	}
}

/* +width:1020 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1140px) {

}

/* +width:768 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

	section {
		width: 95%;
	}
	footer ul {
		width: 98%;
	}
	
}

/* +width:480 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {

}
/************ = 適應性 = ************/
/* +width:1680 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1680px) {
}

/* +width:1440 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1440px) {

}

/* +width:1280 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1280px) {
	section {
		width: 960px;
	}
	#footphone{
		display:block;
	}
	.fixedline{
		display:none;
	}
}

/* +width:1020 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1140px) {

}

/* +width:768 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

	section {
		width: 95%;
	}
	footer ul {
		width: 98%;
	}
	
}

/* +width:480 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {


}